import TestAPI from './test_api'
import InfoAPI from './info_api'
import NewsAPI from './news_api'

const Test = new TestAPI(webConf)
const Info = new InfoAPI(webConf)
const News = new NewsAPI(webConf)

export { Test, Info, News }
